@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}

.clear{ clear:both;}
body{ background:url(body_bg.gif) repeat; }






/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x; color:#fff;}
	.top_logo{ width:960px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
		.top_left img{ vertical-align:center;}
	.top_right{ float:right; line-height:38px;}
		.top_right li{ float:left;}
		.top_right a{ margin-right:10px;}
	
 
/*--导航结束--*/

/*--头部--*/
	.head{ width:960px; margin:0 auto; background:url(head.jpg) no-repeat;}
		.head_1{ width:960px; height:180px; background:url(head_01.jpg) no-repeat;}
		.head_2{ width:960px; height:180px; background:url(head_02.jpg) no-repeat;}
/*--头部结束--*/

/*--内容--*/
	.con_1{ width:960px; overflow:hidden; margin:0 auto;}
	.con{ width:940px; margin:0 auto; line-height:25px; background:#fff; padding:5px 0; border-left:10px solid #f4ebbf; border-top:10px solid #f4ebbf;  border-right:10px solid #f4ebbf; }
		.daoyu{ background:#fff; width:930px; margin:0 auto 5px; border:1px solid #ccc;}
			.daoyu dt{ float:left; width:320px;}
			.daoyu dd{ float:left; width:575px; }
				.daoyu dd p { text-indent:2em; font-size:14px; margin-right:5px; line-height:30px;}
				.daoyu dd span{ color:#FF0000; font-weight: bolder;} 
	.box_1{ width:930px; margin:0 auto 5px; border:1px solid #ccc;}
		.box_1 img{ width:220px; height:145px; padding:2px; border:1px solid #ccc;}
		.box_1 span{ color:#FF0000;  font-weight:bold;}
		
		.title_cl{ background:url(title_cl.jpg) no-repeat; height:61px; width:940px;}
		.title_bz{ background:url(title_bz.jpg) no-repeat;height:61px; width:940px; }
	
	.diaoyong{ width:940px; margin:0 auto; border-color:#e0e0e0; border-width:1px; border-style:solid;}
/*--内容结束--*/

/*--底部--*/
	.power{ width:940px; background:#fff; margin:0 auto; border-top:1px #e0e0e0 solid; border-bottom:1px #e0e0e0 solid; font-size:14px;  line-height:30px;}
	.power img{ vertical-align:middle;}
		.power code{ font-size:12px; float:right; margin-right:10px;}
			.power_home{ background:url(power_home.gif) no-repeat 0 -1px; padding-left:20px;}
			.power_top{ background:url(power_top.gif) no-repeat 0 -1px; padding-left:20px;}
		
		
	.footer{ width:930px; margin:0 auto; background:#fff;}
		
/*--底部结束--*/
